<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
</head>
</body>

   <style> 
    h1 {
      color: deeppink;
    }
   </style> 

   <!-- Different ways to include CSS -->
   <!-- CSS internal styles -->

   <!-- External CSS -->
<link rel="stylesheet" type="text/css" href="./style.css">

<head>
 <!-- Different ways to include CSS -->

        <p style="color: red;">Apply inline styling here.</p>
        <p style="color: deepskyblue;">Apply internal styling here.</p>
        <p style="color: darkorange;">Apply external styling here.</p>
   
  
        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="zuitt-motto">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>

            <li class="offering-item">Hypertext Markup Language</li>
            <li class="offering-item">Cascading Style Sheet</li>
            <li class="offering-item">JavaScript</li>
        </ol>

    <!-- Attribute Selector -->
       <h3>Tools to be Used</h3>
        <section>
        <ol>
            <li class-item="tools">Sublime Text</li>
            <li class-item="tools">Postman</li>
            <li class-item="tools">Heroku</li>
            <li class-item="tools">GitLab</li>
        </ol>
        </section>


        <!-- Combinator Selectors -->
        <!-- Adjacent Sibling Selector -->

        <section>
            <h4>Other Things to be Learned</h4>

            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

            <ul>
            <h5>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </h5>   
            </ul>
         <form>
            <p><em>Web development is a continuous process. Never stop learning and always look for ways to innovate.</em></p>
        </form>
        </section>

    </body>
</html>